body{
margin:0;
font-family:Arial;
background:#070816;
color:white;
display:flex;
}

.sidebar{
width:220px;
background:#111427;
padding:20px;
min-height:100vh;
}

.content{
flex:1;
padding:20px;
}

input,textarea,select{
width:100%;
margin-top:10px;
padding:12px;
border-radius:10px;
border:1px solid #333;
background:#101325;
color:white;
box-sizing:border-box;
}

button{
padding:12px;
margin-top:10px;
border:none;
border-radius:10px;
background:#7c3aed;
color:white;
cursor:pointer;
}

.song{
background:#101325;
padding:15px;
margin-top:15px;
border-radius:10px;
}

.song audio{
width:100%;
margin-top:10px;
}

.playerBar{
position:fixed;
bottom:0;
left:0;
width:100%;
background:#111;
padding:10px;
}

.playerBar audio{
width:100%;
}
